Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Sep 2025 11:43:07 +0300

Harku Vallavalitsus menetleb praegu ehitusteatist nr 2511201/49110 
aadressile Harju maakond, Harku vald, Kütke küla, Mäeotsa // Mäeveeru 
(Reoveepuhasti) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Vastavalt ehitusseadustiku § 42 lõike 7 punktile 2 
kaasab Harku Vallavalitsus ehitusloa menetlusse isiku, kelle õigusi või huve 
võib ehitis või ehitamine puudutada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27546958>  (menetlus 
nr: 511199) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 29.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (SIGNE KROLL) poole.